GSWB-MIB
55 objects
No module-level DESCRIPTION found.
Imported Objects
| BRIDGE-MIB | MacAddress |
| Q-BRIDGE-MIB | PortList |
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises TimeTicks |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproducts | |||
| 1.3.6.1.4.1.211.1.31 | NodeiaServer | |||
| 1.3.6.1.4.1.211.1.31.1 | Nodeprimequest | |||
| 1.3.6.1.4.1.211.1.31.1.3 | Nodeswitch | |||
| 1.3.6.1.4.1.211.1.31.1.3.1 | Nodegswb | |||
| 1.3.6.1.4.1.211.1.31.1.3.1.1 | Nodefujitsu-gswbProd | |||
| 1.3.6.1.4.1.211.1.31.1.3.1.1.1 | NodeswProperty | |||
| 1.3.6.1.4.1.211.1.31.1.3.1.1.1.1 | NodeswModule | |||
| 1.3.6.1.4.1.211.1.31.1.3.1.1.1.1.1 | NodeaddressTableFull | The trap is sent whenever the address table is full. | ||
| 1.3.6.1.4.1.211.1.31.1.3.1.2 | NodeagentConfigInfo | |||
| 1.3.6.1.4.1.211.1.31.1.3.1.2.1 | NodeagentBasicInfo | |||
| 1.3.6.1.4.1.211.1.31.1.3.1.2.1.1 | ScalaragentRuntimeSwVersion | read-only | mandatory | This is a textual description of the runtime software version and revision. If the version number is one and revision number is zero agentRuntimeSwVersion woul… |
| 1.3.6.1.4.1.211.1.31.1.3.1.3 | NodeswDevPackage | |||
| 1.3.6.1.4.1.211.1.31.1.3.1.3.1 | NodeswDevInfo | |||
| 1.3.6.1.4.1.211.1.31.1.3.1.3.1.1 | ScalarswDevInfoSystemUpTime | read-only | mandatory | The value of sysUpTime at the time the switch entered its current operational state. If the current state was entered prior to the last re-initialization, then… |
| 1.3.6.1.4.1.211.1.31.1.3.1.3.1.2 | ScalarswDevInfoSystemLedStatus | read-only | mandatory | other(1), Speed010M(2), Speed100M(3), Speed001G(4), Speed010G(5), NoExisting(129), NotLink(130), PortDisable(131), Link(132), Active(133) |
| 1.3.6.1.4.1.211.1.31.1.3.1.4 | NodeswPortPackage | |||
| 1.3.6.1.4.1.211.1.31.1.3.1.4.1 | TableswPortInfoTable | not-accessible | mandatory | A table that contains information about every port. |
| 1.3.6.1.4.1.211.1.31.1.3.1.4.1.1 | RowswPortInfoEntry | not-accessible | mandatory | A list of information for each port of the device. |
| 1.3.6.1.4.1.211.1.31.1.3.1.4.1.1.1 | ColumnswPortInfoPortIndex | read-only | mandatory | This object indicates the module's port number.(1..Max port number in the module) |
| 1.3.6.1.4.1.211.1.31.1.3.1.4.1.1.2 | ColumnswPortInfoType | read-only | mandatory | This object indicates the connector type of this port. |
| 1.3.6.1.4.1.211.1.31.1.3.1.4.1.1.3 | ColumnswPortInfoLinkStatus | read-only | mandatory | This object indicates the port link status. |
| 1.3.6.1.4.1.211.1.31.1.3.1.4.1.1.4 | ColumnswPortInfoNwayStatus | read-only | mandatory | This object indicates the port speed and duplex mode. |
| 1.3.6.1.4.1.211.1.31.1.3.1.4.1.1.5 | ColumnswPortInfoFlowCtrlStatus | read-only | mandatory | This object indicates the port flow control status. |
| 1.3.6.1.4.1.211.1.31.1.3.1.6 | NodeswPortTrunkPackage | |||
| 1.3.6.1.4.1.211.1.31.1.3.1.6.1 | TableswPortTrunkTable | not-accessible | mandatory | This table specifys which ports group a set of ports(up to 8) into a single logical link. |
| 1.3.6.1.4.1.211.1.31.1.3.1.6.1.1 | RowswPortTrunkEntry | not-accessible | mandatory | A list of information specifies which ports group a set of ports(up to 8) into a single logical link. |
| 1.3.6.1.4.1.211.1.31.1.3.1.6.1.1.1 | ColumnswPortTrunkIndex | not-accessible | mandatory | The index of logical port trunk.The device max support 7 trunk groups. The trunk group number depend on the existence of module. |
| 1.3.6.1.4.1.211.1.31.1.3.1.6.1.1.2 | ColumnswPortTrunkName | read-only | mandatory | The name of logical port trunk. |
| 1.3.6.1.4.1.211.1.31.1.3.1.6.1.1.3 | ColumnswPortTrunkLoadBalance | read-only | mandatory | other(1) src-mac(2) dst-mac(3) src-dst-mac(4) src-ip(5) dst-ip(6) src-dst-ip(7) |
| 1.3.6.1.4.1.211.1.31.1.3.1.6.1.1.4 | ColumnswPortTrunkMemberPorts | read-only | mandatory | The members of the port trunk. |
| 1.3.6.1.4.1.211.1.31.1.3.1.7 | NodeswIGMPPackage | |||
| 1.3.6.1.4.1.211.1.31.1.3.1.7.1 | ScalarswIGMPStatus | read-only | mandatory | This object indicates the status of this switch. other(1) - this switch is currently in use but the conditions under which it will remain so are different from… |
| 1.3.6.1.4.1.211.1.31.1.3.1.7.2 | ScalarswIGMPEnableVlanCount | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.3.1.7.3 | ScalarswIGMPMulticastTableCount | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.3.1.7.4 | TableswIGMPInfoTable | not-accessible | mandatory | The table contains the number current IGMP query packets which is captured by this device, as well as the IGMP query packets sent by the device. |
| 1.3.6.1.4.1.211.1.31.1.3.1.7.4.1 | RowswIGMPInfoEntry | not-accessible | mandatory | Information about current IGMP query information, provided that swIGMPStatus and swIGMPQueryState of associated VLAN entry are all enabled. |
| 1.3.6.1.4.1.211.1.31.1.3.1.7.4.1.1 | ColumnswIGMPInfoVid | not-accessible | mandatory | This object indicates the Vid of associated IGMP info table entry. It follows swIGMPCtrlVid in the associated entry of IGMP control table (swIGMPCtrlTable). |
| 1.3.6.1.4.1.211.1.31.1.3.1.7.4.1.2 | ColumnswIGMPInfoGeneralQueryCount | read-only | mandatory | This object indicates the number of query packets received since the IGMP function enabled, in per-VLAN basis. |
| 1.3.6.1.4.1.211.1.31.1.3.1.7.4.1.3 | ColumnswIGMPInfoSpecificQueryCount | read-only | mandatory | This object indicates the send count of IGMP query messages, in per-VLAN basis. In case of IGMP timer expiration, the switch sends IGMP query packets to relate… |
| 1.3.6.1.4.1.211.1.31.1.3.1.7.4.1.4 | ColumnswIGMPInfoLeaveGroupCount | read-only | mandatory | This object indicates the send count of IGMP query messages, in per-VLAN basis. In case of IGMP timer expiration, the switch sends IGMP query packets to relate… |
| 1.3.6.1.4.1.211.1.31.1.3.1.7.5 | TableswIGMPTable | not-accessible | mandatory | The table containing current IGMP information which captured by this device, provided that swIGMPStatus and swIGMPQueryState of associated VLAN entry are all e… |
| 1.3.6.1.4.1.211.1.31.1.3.1.7.5.1 | RowswIGMPEntry | not-accessible | mandatory | Information about current IGMP information which captured by this device , provided that swIGMPStatus and swIGMPQueryState of associated VLAN entry are all ena… |
| 1.3.6.1.4.1.211.1.31.1.3.1.7.5.1.1 | ColumnswIGMPVid | not-accessible | mandatory | This object indicates the Vid of individual IGMP table entry. It shows the Vid of IGMP report information captured on network. |
| 1.3.6.1.4.1.211.1.31.1.3.1.7.5.1.2 | ColumnswIGMPGroupMacAddr | not-accessible | mandatory | This object is identify group ip address which is captured from IGMP packet, in per-Vlan basis. |
| 1.3.6.1.4.1.211.1.31.1.3.1.7.5.1.3 | ColumnswIGMPStaticFlag | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.3.1.7.5.1.4 | ColumnswIGMPPortMap | read-only | mandatory | This object indicates which ports are belong to the same multicast group, in per-Vlan basis. Each multicast group has a octect string to indicate with port map… |
| 1.3.6.1.4.1.211.1.31.1.3.1.7.5.1.5 | ColumnswIGMPIpGroupReportCount | read-only | mandatory | This object indicate how much report packet was receive by our device corresponding with this entry from IGMP function enabled, in per-Vlan basis. . |
Type Definitions
| Name | Syntax | Status | Description |
|---|---|---|---|
| EnabledStatus | INTEGER { enabled(1), disabled(2) } | ||
| TimeFilter | INTEGER | ||
| TimeInterval | INTEGER | ||
| TruthValue | INTEGER { true(1), false(2) } | ||
| VlanId | INTEGER (1..4094) | ||
| VlanIndex | INTEGER |